@charset "utf-8";

.registration                               {padding: 0 0 0 110px;}
.registration input[type="text"],
.registration input[type="password"]                   {border: 1px solid #b4b4b4; margin: 3px 0 3px 0; border-radius: 2px; padding: 2px 5px 2px 5px;}

.registration .data input[type="text"],
.registration .data input[type="password"]                   {border: 1px solid #b4b4b4; margin: 3px 30px 3px 0; width: 270px; border-radius: 2px; font-size: 20px;}

.registration .regcode                    {font-size: 20px;}